/* 
    Document   : ads
    Created on : 18.Ara.2012, 22:23:21
    Author     : Hazar
    Description:
        Purpose of the stylesheet follows.
*/

.ads {
	display: block;
	clear: both
}

.ads.w_728 {
	padding: 0 0 0 116px;
}
.ads.w_300 {
	width: 300px;
	height: 250px;
	float: right;
	margin: 0 0 1em 1em;
}
.ads.matchedcontent {
	margin-top: 1em;
}